- alias: "Alarm Clock"
  hide_entity: False
  trigger:
    platform: "template"
    value_template: "{{ states.sensor.time.state == states.sensor.alarmclock_time_long.state }}"
  condition:
    condition: "state"
    entity_id: "input_boolean.alarmclock_status"
    state:     "on"
  action:
    service: "mqtt.publish"
    data:
      topic: "alarmclock/switch"
      payload: "ON"
